#### PyKDE - Python Bindings for KDE

# class TDEABC.EmailSelectDialog |
Table of contents
Modules
tdeabc Classes
All Classes

Module | tdeabc
Class | TDEABC.EmailSelectDialog
Inherits | KDialogBase

### methods

- EmailSelectDialog (emails, current, parent)

  returns a EmailSelectDialog instance
  Argument | Type | Default
  --- | --- | ---
  emails | TQStringList |
  current | TQString |
  parent | TQWidget |

- getEmail (emails, current, parent)

  returns (TQString)
  static
  Argument | Type | Default
  --- | --- | ---
  emails | TQStringList |
  current | TQString |
  parent | TQWidget |

- selected ()

  returns (TQString)